Und wieder gab es ein Update von Divi bei dem folgende Änderungen durchgeführt wurden:

Version 3.19.17 (Das Update kam am 22.02.2019)
– Es wurde korrigiert, dass Cursor beim Bearbeiten von Text und Einstellungen im Builder an das Ende von Eingaben gezwungen werden .
– Fehler im Firefox behoben, der im Classic Builder in einigen Fällen zum Absturz führte.
– Ein PHP-Fehler wurde behoben, der auf einigen Websites aufgrund des fehlenden PHP-Moduls auftrat.

ORIGINALTEXT: version 3.19.17 ( updated 02-22-2019 )
– Fixed cursors being forced to the end of inputs when editing text and settings in the builder.
– Fixed error in Firefox that caused in the Classic Builder to crash in some cases.
– Fixed a PHP error that occurred on some websites due to missing PHP module.

Betroffene Dateien
* core/admin/js/react-dom.production.min.js
* core/admin/js/react.production.min.js
* core/components/data/init.php
* includes/builder/scripts/builder.js
* includes/builder/frontend-builder/assets.php
* includes/builder/frontend-builder/bundle.js
* includes/builder/module/Blog.php
* includes/builder/module/FullwidthPostSlider.php
* includes/builder/module/PostSlider.php

 

Aufrufe: 5